.cuerpoDoc {
	width:95%;
	text-align:justify;

}

.txtHighlight {
	
	font-weight: bold;
	
	color : #003f7f;
}
.txtBodyPara {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

}
.txtEntrada {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #767b7f;

	line-height: 20px;

}

.txtSumario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #333333;
	text-align:justify;
}

.txtSumarioEN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color : #333333;
	text-align:justify;
}

.txtObsEntrada {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #000000;

	line-height: 20px;

}
.txtEtim {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #767b7f;

	line-height: 20px;

}
.txtFuente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
}
.txtNumAcepcion {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #767b7f;

}
.txtAcepcion {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;
	line-height: 16px;
	color : #333333;

}
.txtSubacepcion {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #767b7f;

	text-align: left;

}

.txtVariante {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}
.txtCatgram {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	font-style : italic;

	color : #000000;

}


td.tdParCon1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding: 10px;
}

table.tdGrupo {
	background-color: #f2efea;
	border:none;
}

table.tableUniversitas {
	background-color: #f2efea;
	border: none;
	margin: 7px auto;
	cellspacing: 0px;
}

tr.trUniversitas {
	vertical-align: top;
	text-align: left;
	padding: 5px;
	border: 0;
}

td.tdUniversitas {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #000000;
	border-top: 1px solid #dddddd;
	padding: 7px;
}
.ParEsp1 {

	font-family : Courier, Times New Roman, serif;

	font-size : 13px;

	font-weight : normal;

	text-align: justify;

	color : #000000;

	padding-left: 40px;

}

.ParEsp2 {

	font-family : Georgia, Times New Roman, serif;

	font-size : 11px;

	font-weight : normal;

	color : #000000;

	text-align: justify;

	line-height: 15px;

}







.txtDiccBlau {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}


a.linkGrafico {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #508600;

	text-decoration:underline;

}

a.linkGrafico:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #A1C817;

	text-decoration:none;

}

a.linkRefNota {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 11px;

	color : #508600;

	text-decoration:underline;

}

a.linkRefNota:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 11px;

	color : #A1C817;

	text-decoration:none;

}



a.linkTema {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #7E3B93;

	text-decoration:none;

}

a.linkTema:hover {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #7E3B93;

	text-decoration:underline;

}

a.linkNSEO {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 9px;

	color : #D22800;

	text-decoration:none;

	font-weight: bold;

}

a.linkNSEO:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 9px;

	color : #D22800;

	text-decoration:underline;

	font-weight: bold;

}

a.linkSignos {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 9px;

	color : #FFFFFF;

	text-decoration:none;

}

a.linkSignos:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 9px;

	color : #FFFFFF;

	text-decoration:underline;

}

a.linkArchivar {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 11px;

	color : #D22800;

	text-decoration:none;

}

a.linkArchivar:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 11px;

	color : #508600;

	text-decoration:none;

}

a.linkCartLeft {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 9px;

	color : #D22800;

	text-decoration:none;

}

a.linkCartLeft:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 9px;

	color : #508600;

	text-decoration:none;

}

a.linkOwner {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #508600;

	text-decoration:underline;

}

a.linkOwner:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #A1C817;

	text-decoration:none;

}

a.linkSubdocs {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #7E3B93;

	text-decoration:underline;

}

a.linkSubdocs:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #A1C817;

	text-decoration:none;

}

a.linkSubtitulo {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : bold;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

}

a.linkSubtitulo:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : bold;

	color : #D22800;

	text-decoration: none;

}

a.linkSubtituloCrono {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 24px;

}

a.linkSubtituloCrono:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold;

	color : #D22800;

	text-decoration: none;

}

a.linkSubtitulo1 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : bold;

	color : #7e3b93;

	text-decoration: none;

	line-height: 20px;

}

a.linkSubtitulo1:hover {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : bold;

	color : #5e6266;

	text-decoration: none;

}

a.linkSubtitulo2 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold;

	color : #7e3b93;

	text-decoration: none;

	line-height: 20px;

}

a.linkSubtitulo2:hover {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold;

	color : #5e6266;

	text-decoration: none;

}

a.linkSubtitulo3 {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : bold;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

}

a.linkSubtitulo3:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : bold;

	color : #D22800;

	text-decoration: none;

}

a.linkSubtitulo4 {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : normal;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

}

a.linkSubtitulo4:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : normal;

	color : #D22800;

	text-decoration: none;

}

a.linkSubtitulo5 {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold; color: #7E3B93;

	text-decoration: underline;

	line-height: 20px;

}

a.linkSubtitulo5:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold; color: #D22800;

	text-decoration: none;

}

a.linkMenuSubdocs {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #7E3B93;

	text-decoration:underline;

}

a.linkMenuSubdocs:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	color : #D22800;

	text-decoration:underline;

}

a.linkMenuSubtitulo {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : bold;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

}

a.linkMenuSubtitulo:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : bold;

	color : #D22800;

	text-decoration: none;

}

a.linkMenuSubtituloCrono {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 24px;

}

a.linkMenuSubtituloCrono:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold;

	color : #D22800;

	text-decoration: none;

}

a.linkMenuSubtitulo1 {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;


	color : #7e3b93;

	text-decoration: none;

	line-height: 20px;

}

a.linkMenuSubtitulo1:hover {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;


	color : #5e6266;

	text-decoration: none;

}

a.linkMenuSubtitulo2 	{

	font-family : Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : normal;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

	padding-left:10px;

}

a.linkMenuSubtitulo2:hover{

	font-family : Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight : normal;

	color : #D22800;

	text-decoration: underline;

	padding-left:10px;

}

a.linkMenuSubtitulo3 	{

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : bold;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

	padding-left:20px;

}

a.linkMenuSubtitulo3:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : bold;

	color : #D22800;

	text-decoration: none;

	padding-left:20px;

}

a.linkMenuSubtitulo4 {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : normal;

	color : #7E3B93;

	text-decoration: underline;

	line-height: 20px;

	padding-left:30px;

}

a.linkMenuSubtitulo4:hover {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight : normal;

	color : #D22800;

	text-decoration: none;

	padding-left:30px;

}

a.linkMenuSubtitulo5 {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold; color: #7E3B93;

	text-decoration: underline;

	line-height: 20px; padding-left:40px;

}

a.linkMenuSubtitulo5:hover 		{

	font-family : Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight : bold; color: #D22800;

	text-decoration: none;

	padding-left:40px;

}

a.linkImagenes {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #7E3B93;

	text-decoration: underline;

}

a.linkImagenes:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #508600;

	text-decoration: none;

}

a.linkAtlasAnatomia {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000; /* #508600

 */

	text-decoration: underline;

	line-height: 12px;

}

a.linkAtlasAnatomia:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #D22800;

	text-decoration: none;

	line-height: 12px;

}

a.linkDivAdmin {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000; /* #508600

 */

	text-decoration: underline;

	line-height: 12px;

}

a.linkDivAdmin:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #D22800;

	text-decoration: none;

	line-height: 12px;

}

a.linkInfoRel {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #508600;

	text-decoration: underline;

	line-height: 24px;

}

a.linkInfoRel:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #D22800;

	text-decoration: none;

	line-height: 24px;

}

a.linkSimuladores {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #D22800;

	text-decoration: none;

	line-height: 24px;

	font-weight: bold;

}

a.linkSimuladores:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #508600;

	text-decoration: none;

	line-height: 24px;

	font-weight: bold;

}



.iconos-upper-left {

	border: 0px;

}





.verIndice {

	border: solid #CCCCCC;

	border-width: 0px 1px 1px 0px;

}







table.table-upper {

}



td.iconos-upper {
	padding: 3px 0px;
}



table.table-upperL {

	vertical-align: top

	border-color: green blue #CCCCCC #CCCCCC; 

	border-width: 0px 0px 1px 1px; 

	border-style: solid solid solid solid;

}



td.iconos-upperL {

	border-color: green blue #CCCCCC gray; 

	border-width: 1px 1px 1px 1px; 

	border-style: none none solid none;

	padding: 5px 0px 5px 0px;

}



td.iconos-upperT {

	border-color: #CCCCCC green blue gray; 

	border-width: 1px 1px 1px 1px; 

	border-style: solid none none none;

	padding: 10px 0px 5px 0px;

}



td.iconos-upper2 {

	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 

	border-width: 1px 1px 1px 1px; 

	border-style: solid solid solid solid;

	padding: 0px 5px 0px 5px;

}







td.archivar-upper {

	border-color: red #CCCCCC green gray; 

	border-width: 0px 0px 0px 0px; 

	border-style: none none none none;

	padding: 0px 0px 5px 0px;

}



.txtNormal {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

}

P.Pjustify {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #5e6266;
	line-height: 16px;
	text-align: justify;
	margin: 10px 0;
}

.txtHighlight {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color : #8ba100;

}

.txtTitulo {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	line-height: 20px;

}



.txtSumario {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color : #333333;

	text-align: justify;

}



.txtTituloEN {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	font-style: italic;

	color: #333333; /* #663300; */

	line-height: 20px;

}





.txtTituloAL {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	font-style: italic;

	color: #333333; /* #663300; */

	line-height: 20px;

}



.txtSumarioEN {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: italic;

	color : #333333;

	text-align: justify;

}





.txtSubtitulo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #7E3B93;

	line-height: 20px;

}



.txtSubtituloEN {

font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #7E3B93;

	line-height: 20px;
}



.txtTituloHeader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	line-height: 15px;

}

.txtTxtHeader {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	line-height: 15px;

}

.txtTituloTema {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #5e6266;

	text-decoration: none;

}

.txtTema {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #000000;

}

.txtTituloImagenes {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #508600;

	text-decoration: none;

}

.txtImagenes {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.txtTituloEnlaces {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #508600;

	text-decoration: none;

}

.txtEnlaces {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.txtNotas {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.txtTituloFuente {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #5e6266;

	text-decoration: none;

}

.txtFuente {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.txtTituloInfoRev {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #508600;

	text-decoration: none;

}

.txtInfoRev {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #5e6266;

	text-decoration: none;

}

.txtNombreAutor {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #5e6266;

	text-decoration: none;

}

.txtTituloCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #5e6266;

	text-decoration: none;

}

.txtCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #5e6266;

	text-decoration: none;

}

.txtTituloIddoc {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #5e6266;

	text-decoration: none;

}

.txtTituloDivAdmin {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}

.txtTituloBandera {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}

.txtTituloInfoRel {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}

.txtIddoc {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.txtNSEO {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #CCCCCC;

	text-decoration: none;

}



.txtTituloNoticias {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #508600;

}

.txt-busqueda{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #003366;

}

.imgAtlas {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: A1C817;

}

table.tableAtlas {

	border:1px solid #888888;

}

table.tableMapas {

	border-color: #FFFFFF;

	border-style: none;

	border-width: thin;

}

.txtBodyPara {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

}

.ParEsp1 {

	font-family : Courier, Times New Roman, serif;

	font-size : 13px;

	font-weight : normal;

	text-align: justify;

	color : #000000;

	padding-left: 40px;

}

.ParEsp2 {

	font-family : Georgia, Times New Roman, serif;

	font-size : 11px;

	font-weight : normal;

	color : #000000;

	text-align: justify;

	line-height: 15px;

}



/*---------------------------------   Diccionarios    -----------------------------------------------*/





.txtCatgram {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	font-style : italic;

	color : #000000;

}

.txtNumAcepcion {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #767b7f;

}

.txtEntrada {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #767b7f;

	line-height: 20px;

}

.txtObsEntrada {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #000000;

	line-height: 20px;

}

.txtDiccBlau {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}

.txtVariante {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	color : #508600;

}

.txtSubacepcion {

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #767b7f;

	text-align: left;

}

.txtEtim {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #767b7f;

	line-height: 20px;

}

.txtAcepcion {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;
	line-height: 16px;
	color : #333333;

}



.gnu {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:normal;

	color : #000000;

}



a.gnu   {font-family : Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:normal;

	color : #D22800;

	text-decoration:none;	

}

a.gnu:visited {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:normal;

	color : #D22800;

	text-decoration:none;	

}

a.gnu:hover   {

	font-family : Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight:normal;

	color : #4A4643;

	text-decoration:underline;

}





/*---------------------------------   Scrollbar       -----------------------------------------------*/



body 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#333333;


}

td.tdParCon1 {

	background-color:#FAFCF3;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

	border: 1px solid #6AAA0B;

	text-align: justify;

	padding: 20px;

}



table.tableSaber {

	background-color: ##FEFEFA;

	border: 1px solid #6AAA0B;

	margin: 7px auto;

	cellspacing: 0px;

}



tr.trSaber {

	vertical-align: top;

	text-align: left;

	padding: 5px;

	border: 0;

}



td.tdSaber {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

	border-top: 1px solid #dddddd;

	padding: 7px;

}







td.fonsSignos{

	background-color:#508600;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-weight : normal;

	text-decoration:none;

}

td.TdTema{
	background-color:#FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : #000000;
	text-decoration:none;
	line-height: 34px;
	BORDER-BOTTOM: #d6d7d8 1px solid;
}

table.tdGrupo {

	background-color: #FEFEFA;

	border: 1px solid #FAFCF3;

}



td.TdCategoria{

	background-color:#FFFFFF;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 11px;

	font-weight : normal;

	color : #000000;

	text-decoration:none;

}

td.TdSubdocs{

	background-color:#FFFFFF;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

	text-decoration:none;

}

td.TdOwner{

	background-color:#FFFFFF;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : normal;

	color : #000000;

	text-decoration:none;

}





ul		{list-style-type:disc; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul		{list-style-type:circle; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul	{list-style-type: square; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul ul	{list-style-type: disc; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul ul ul		{list-style-type:circle; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul ul ul ul	{list-style-type:square; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul ul ul ul ul	{list-style-type: disc; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul ul ul ul ul ul	{list-style-type: circle font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ul ul ul ul ul ul ul ul	ul {list-style-type: square font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}



ol		{list-style-type:decimal; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ol ol		{list-style-type:lower-roman; font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}

ol ol ol	{list-style-type: upper-roman; font-family : Arial, Helvetica, sans-serif;font-size : 12px;

}

ol ol ol ol	{list-style-type: lower-alpha; font-family : Arial, Helvetica, sans-serif;font-size : 12px;

}

ol ol ol ol ol		{list-style-type:upper-alpha; font-family : Arial, Helvetica, sans-serif;font-size : 12px;

}

ol ol ol ol ol ol	{list-style-type:lower-roman; font-family : Arial, Helvetica, sans-serif;font-size : 12px;

}

ol ol ol ol ol ol ol	{list-style-type: upper-roman; font-family : Arial, Helvetica, sans-serif;font-size : 12px;

}

ol ol ol ol ol ol ol ol	{list-style-type: lower-alpha; font-family : Arial, Helvetica, sans-serif;font-size : 12px;

}

ol ol ol ol ol ol ol ol	ol {list-style-type: upper-alpha; font-family : Arial, Helvetica, sans-serif; font-size : 12px;

}



li  {font-family : verdana, Arial, Helvetica, sans-serif; font-size : 12px;

}



